﻿@charset "UTF-8";

a {
	transition: 0.3s;
}
a:hover {
	opacity: 0.7;
}

.english-ttl {
	font-family: 'Montserrat', sans-serif;
}

.optimaized-h1.container {
	display: none;
}

/* ----ヘッドライン---- */
h1,
.h1 {
  margin: 40px 0 20px;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}

h2 {
  margin: 20px 0;
  font-size: 26px;
  font-weight: normal;
}

h3 {
  margin: 10px 0;
  font-size: 21px;
  font-weight: normal;
}

.dammy {
	padding: 30px;
	border-bottom: #cccccc 1px solid;
	background: #dddddd;
	text-align: center;
	font-size: 20px;
}

/* ----タイトルヘッドライン---- */
.block-logout--header {
	font-size: 20px;
	text-align: center;
}

.block-user-review-completed--message-header {
	text-align: center;
}

/* ----タイトル下コメント---- */
div[class*='--customer-name'] {
	margin: 20px 0 10px;
	font-size: 18px;
}
.block-inquiry-completed--customer-name,
.block-inquiry-completed--message,
.block-reset-password-completed--message,
.block-reset-new-password--completed-message,
.block-member-password--update-completed-message,
.block-user-review-completed--message,
.block-member-registration-completed p,
.block-member-id--completed-message,
.block-logout--message,
.block-withdrawal--completed-message,
.block-order-cancellation-completed--message {
	text-align: center;
	line-height: 2.0;
}
.block-mail-address--update-completed-message {
	margin: 20px 0;
	text-align: center;
}
.block-member-info--form,
.block-member-info-confirmation--message,
.block-shipping-address-confirmation--message,
.block-shipping-address-registration--message {
	margin: 20px 0;
}
.block-mail-address--mypage-link {
	margin-top: 10px;
}
.block-mail-address--mypage-link a {
	color: #999999;
	text-decoration: underline;
}

/* ----ボタン---- */
.btn {
	padding: 4px 10px;
	margin: 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	white-space: nowrap;
}

.btn:hover,
.btn:focus {
	text-decoration: none;
}

.btn:active,
.btn.active {
	outline: 0;
	box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.125);
}

.btn.disabled,
.btn[disabled],
.btn.disabled:hover,
.btn[disabled]:hover,
.btn.disabled:active,
.btn[disabled]:active {
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none !important;
}

.btn-default {
	color: #666666;
	border: #707070 1px solid;
	background-color: #ffffff;
}
.btn-primary {
	color: #fff;
	border: none;
	background-color: #666666;
}
.btn-secondary {
	color: #fff;
	border: solid 1px #333;
	background-color: #666;
}
.btn-danger {
	color: #fff;
	border: solid 1px #F56B71;
	background-color: #F56B71;
}
.hidden-btn {
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
}

/* ----入力フォーム共通---- */

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
	max-width: 100%;
}

/* ----入力フォームボタン---- */

.action-buttons {
	width: 100%;
	margin: 20px auto 50px;
	text-align: center;
	display: block;
}

.action {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

.action .btn {
	min-width: 240px;
	margin-top: 10px;
	padding: 12px 8px;
	font-size: 14px;
	border-bottom-width: 1px;
}

/* ----デザインボタン---- */
.block-more-btn a {
	width: 280px;
	height: 40px;
	margin: 0 auto;
	border: #666666 1px solid;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	line-height: 40px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	text-align: center;
	color: #666666;
	display: block;
	position: relative;
	transition: 0.3s;
}
.block-more-btn a:hover {
	opacity: 0.7;
}
.block-more-btn a::before {
	content: '';
    width: 6px;
    height: 6px;
    border-right: 1px solid #777777;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	position: absolute;
    right: 21px;
	top: 14px;
	z-index: 1;
}
.block-more-btn a::after {
	content: '';
    width: 16px;
    height: 1px;
	background: #777777;
	position: absolute;
    right: 25px;
	top: 20px;
	z-index: 2;
}

/* ----パンくず---- */
.block-topic-path {
	padding: 0;
}
.pane-topic-path.bottom {
	margin: 40px 0;
}
.block-topic-path--list li {
	display: inline-block;
	padding-right: 5px;
	color: #999999;
	font-size: 12px;
}
.block-topic-path--list a {
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}

/* ----入力フォームタイトル---- */
.legend {
  margin: 40px 0 20px;
  padding: 0 0 5px 2px;
  font-size: 20px;
  font-weight: normal;
  border-bottom: #999 1px solid;
}

/* ----横型入力フォーム---- */
.fieldset {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

.fieldset .form-group {
  display: table;
  width: 100%;
  border-top: #dddddd 1px solid;
}

.fieldset .form-group:last-child,
.form-group.block-withdrawal--pwd {
  border-bottom: #dddddd 1px solid;
}

.fieldset .form-label,
.fieldset .constraint,
.fieldset .form-control {
  display: table-cell;
}

.fieldset .form-label {
  width: 23%;
  padding: 10px 10px 10px 25px;
  text-align: left;
  background: #f7f7f7;
}

.fieldset .form-label label {
  font-weight: bold;
}

.fieldset .constraint {
  width: 65px;
  padding: 10px 5px;
  background: #f7f7f7;
}

.fieldset .form-control {
  padding: 10px 0 10px 20px;
}

/* ----ページャー---- */
.pager {
	margin: 40px 0;
	text-align: right;
	display: flex;
	justify-content: space-between;
}
.pager[class*="-bottom"] {
	margin: 0 0 40px 0;
}
.block-goods-list--display-style-items {
	display: none !important; /* 表示方法 */
}
.pager .pager-sort-wrap {
	width: 46%;
	text-align: left;
}
.pager .pager-sort-wrap dl.block-goods-list--sort-order-items {
	padding: 0;
	margin: 0;
	display: flex;
}
.pager .pager-sort-wrap dl dt {
	width: 60px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 300;
}
.pager .pager-sort-wrap dl dd select {
	min-width: 180px;
	padding: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.pager .pager-total-wrap {
	width: 8%;
	padding: 3px 0;
	text-align: center;
}
.pager .pager-total-wrap .pager-scope { margin: 0 3px 0 0;}
.pager .pager-total-wrap .pager-total { padding: 0; margin: 0;}
.pager .pager-total-wrap .pager-count { margin: 0 0 0 3px;}
.pager .pagination-wrap {
	width: 46%;
}
.pager > * {
	display: inline-block;
	vertical-align: top;
}
.pager-scope {
	display: inline-block;
	padding: 3px;
	margin-right: 5px;
}
.pager-total {
	display: inline-block;
	padding: 3px;
	margin-right: 5px;
}
.pagination {
	display: inline-block;
}
.pagination > * {
	list-style-type: none;
	float: left;
	margin-left: -1px;
	padding: 2px 9px;
	background-color: #fff;
	border: 1px solid #ffffff;
}
.pagination .pager-prev,
.pagination .pager-first {
	padding: 0;
	margin: 0 5px 0 0;
	border: 1px solid #cccccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-indent: -9999px;
}
.pagination .pager-next,
.pagination .pager-last {
	padding: 0;
	margin: 0 0 0 5px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.pagination .pager-prev a,
.pagination .pager-first a,
.pagination .pager-next a,
.pagination .pager-last a {
	width: 24px;
	height: 24px;
	text-align: center;
	font-size: 0;
	display: block;
	position: relative;
	color: #ffffff;
}
.pagination .pager-prev a::before {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(45deg);
	position: absolute;
	top: 8px;
	left: 0;
	color: #333333;
}
.pagination .pager-first a::before {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(45deg);
	position: absolute;
	top: 8px;
	left: 3px;
	color: #333333;
}
.pagination .pager-first a::after {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(45deg);
	position: absolute;
	top: 8px;
	left: -3px;
	color: #333333;
}
.pagination .pager-next a::before {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(-135deg);
	position: absolute;
	top: 7px;
	left: -5px;
	color: #333333;
}
.pagination .pager-last a::before {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(-135deg);
	position: absolute;
	top: 7px;
	left: -8px;
	color: #333333;
}
.pagination .pager-last a::after {
	content: '';
	width: 9px;
	height: 8px;
	margin: 0 0 0 10px;
	border: 1px solid;
	border-color: transparent transparent #333333 #333333;
	transform: rotate(-135deg);
	position: absolute;
	top: 7px;
	left: -2px;
	color: #333333;
}

.pagination > .disabled {
	color: #777;
}
.pager-current {
	color: #d3d3d3;
}

/* ----テーブル---- */
.table,
.table td,
.table th {
	border-collapse: collapse;
	border: #dddddd 1px solid;
}
.table td,
.table th {
	padding: 10px;
}
.table th {
	font-weight: normal;
	background-color: #f7f7f7;
}

/* ----レビュー---- */
.star-base {
	cursor: pointer;
	width: 97px;
	height: 17px;
	background: url("../../img/usr/user_review/star.png");
	-webkit-background-size: 97px 34px;
	background-size: 97px 34px;
	background-repeat: no-repeat;
}
.star-select {
	width: 97px;
	height: 17px;
	background: url("../../img/usr/user_review/star.png");
	-webkit-background-size: 97px 34px;
	background-size: 97px 34px;
	background-repeat: no-repeat;
}

